## node-gulp-rename 1.2.2

=== debian/changelog ===
node-gulp-rename (1.2.2-1) unstable; urgency=low

  * Initial release (Closes: #886320)

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 Jan 2018 17:27:47 +0530
