=== debian/control ===
Source: node-gulp-rename
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-should
 , gulp
Standards-Version: 4.1.3
Homepage: https://github.com/hparra/gulp-rename
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-gulp-rename.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-gulp-rename.git

Package: node-gulp-rename
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Enhances: gulp
Description: gulp pulgin to rename files
 gulp-rename provides simple file renaming methods. It offers easy methods to
 add prefixes, move to different directories, map files using a table etc.
 .
 gulp is a toolkit that helps you automate painful or time-consuming tasks in
 your development workflow.
 .
 Node.js is an event-based server-side JavaScript engine.
