=== debian/tests/control ===
Tests: require
Depends: node-gulp-rename

Test-Command: mocha -R spec
Depends: @, mocha
