=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-gulp-rename-$1.tar.gz/ \
 https://github.com/hparra/gulp-rename/tags .*/archive/v?([\d\.]+).tar.gz
