## node-gulp-rename 2.0.0

=== debian/changelog ===
node-gulp-rename (2.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-gulp-rename: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 14:11:45 +0000

node-gulp-rename (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0 (Closes: #1000243)
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Drop build dependency on node-gulp-util

 -- Pirate Praveen <praveen@debian.org>  Mon, 16 May 2022 01:03:59 +0530

node-gulp-rename (1.2.2-4) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.

 -- Yadd <yadd@debian.org>  Mon, 11 Oct 2021 11:23:51 +0200

node-gulp-rename (1.2.2-3) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Mar 2020 01:50:47 +0100

node-gulp-rename (1.2.2-2) unstable; urgency=medium

  * Team upload
  * Bump compat and policy
  * Move to salsa

 -- Bastien Roucariès <rouca@debian.org>  Tue, 15 May 2018 14:46:02 +0200
