=== debian/control ===
Source: node-gulp-rename
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , gulp
 , mocha (>= 4)
 , node-gulp-sourcemaps
 , node-should
 , dh-sequence-nodejs
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-teamn/node-gulp-rename
Vcs-Git: https://salsa.debian.org/js-team/node-gulp-rename.git
Homepage: https://github.com/hparra/gulp-rename
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-gulp-rename
Architecture: all
Depends: ${misc:Depends}
 , nodejs:any
Recommends: gulp
Enhances: gulp
Description: gulp pulgin to rename files
 gulp-rename provides simple file renaming methods. It offers easy methods to
 add prefixes, move to different directories, map files using a table etc.
 .
 gulp is a toolkit that helps you automate painful or time-consuming tasks in
 your development workflow.
 .
 Node.js is an event-based server-side JavaScript engine.
